body {
    border: 0;
    height: 100%;
    margin: 0;
    padding: 0;
    /* font-family: cochin, "Bitstream Charter", georgia, serif; */
    font: 12px/1.4 Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    line-height: 1.4em;
    color: #000;

    background: url("paper1.jpg");
}

a { color: white; text-decoration: none; border-bottom: 1px dotted #40659b; }

a:hover {
    color: #036;
    border-bottom-color: #036;
    border-bottom-style: solid;
}

#Content {
    position:absolute;
    left:50%;
    width:760px;
    margin-top:30px;
    margin-left:-380px;
    padding:0;
    background-color: #006;
}

#header { padding: 2em 20px 1em; margin: 3px; color: #fff; background: #2b7cff; }

#header a { color: #fff; font-size: 36px; border: 0; font-weight: bold; }

#navcontainer { background-color: navy; margin: 0 3px; text-align: center; }
#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #000080;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a { background-color: navy; text-decoration: none; margin: 0 1em; border: 0; }

#navcontainer ul li a:hover { color: #fff; background-color: #000080; }

#textblob {
    margin: 0 3px;
    border: 0;
    padding: 10px 40px;
    background-color: #fff;
}

#textblob h2 { text-align: center; font-style: strong; background-color: #fff; }

#footer {
    text-align: center;
    padding: 0.2em 20px;
    margin: 0 3px 3px;
    color: #666;
    background: navy;
}

#footer a {
    color: white;
    text-decoration: none;
    border: 0;
}

#footer a:hover {
    color: #eee;
}

/* Picture on home page */
img.picture {
    width: 150;
/*
    padding: 20px 20px 0 0;
    float: left;
    display: inline;
*/
}

/* Publications page */
#pubblob {
    /*padding: 0 50px; */
    margin: 0;
    border: 0;
    font-size: 1.1em;
    line-height: 2em;
    color: #222;
}

.ptitle {
    font-size: 1.1em;
    font-weight: bold;
    color: #40659B;
}

.plinks {
    font-size: .8em;
}

